<?php

namespace App\Filament\Clusters\WeeklyOps\Resources\TaskCollections\Pages;

use App\Filament\Clusters\WeeklyOps\Resources\TaskCollections\TaskCollectionResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListTaskCollections extends ListRecords
{
    protected static string $resource = TaskCollectionResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
